Skip to content

Interpretation of Dreams

There is in sleep something mysterious which seems, from the earliest times, to have impressed man and aroused his curiosity. What philosophy of sleep sprang from the observation of phenomenon, we do not know ; but like all phenomena the causes of which are not obvious, sleep came, in the course of time, to be considered as the effect of the Divine agency and as something sacred. We should very likely see a vestige of this simple and primitive philosophy in the reverence shown at all times by the Arabs to a man sleeping.

But the mystery of sleeping is enhanced by the phenomenon of dream which accompanies it. Primitive people, unable to explain the psychology of dreaming or to discover the causes of sleep, observed that, whereas man can, when awake, control his thoughts and fancies, yet he is utterly incapable, when in sleep, either of bringing about such dreams as he might wish, or of directing and ruling those that offer themselves to his faculties; hence they were led to attribute dreams to outside and supernatural agencies. The gods, whose power was believed to manifest itself in natural effects, such as thunderstorms and earthquakes, whose message were supposed to be written by signs in the heavens, could as well send their communication to men in dreams. Hence the persuasion arose that persons favoured by frequent dreams were sacred and chosen intermediaries between the deity and man.

Far from being cast aside by advancing civilization, these ideas developed with it, and were to a certain extent even systematized, as appears in particular from the records of the ancient peoples of the East. These all took it for granted that every dream expressed a Divine message. Most dreams came unsought; but occasionally supernatural communications were solicited by "incubation". The person desirous of obtaining a prophetic dream then betook himself to the temple of the deity from whom he expected instructions, and there slept, after some ritual preparation. Among the shrines known in antiquity for vouchsafing oracles to sleeping worshippers, the temple of Aesculapius at Epidaurus, where dreams were obtained in which remedies were revealed to cure diseases, the cave of Trophonius, the temple of Serapis, and that of Hathor, near the turquoise mines of the Sinai Peninsula, are the best known. As a last means to wrest the dream from a reluctant deity, magic was also resorted to. An interesting example of magical formulae used for this purpose is contained in a Gnostic papyrus of relatively late date preserved in the Leyden Museum; it is entitled "Agathocles' Recipe for sending a Dream", and may be read in Wiedemann's Religion der alten Egypter (p.144).

The meaning of the Divine message conveyed in dreams was sometimes obvious and unmistakable, as when the facts to be known were plain revealed by the deity himself or through the ministry of some messenger. Thus Thomas IV was instructed by Ra Hormakhu in a dream to dig out of the sand the statue of the Great Sphinx, near the place where he was sleeping. In like manner the early Babylonian king, Gudea, received the command to erect the temple Erinnu to Ninib. Of this description also were the dreams recorded in the annals of King Asshurbanipal. From these documents we learn that Asshur appeared in a dream to Gyges, King of Lydia, and said to him: "Embrace the feet of Asshurbanipal, King of Assyria, and thou shalt conquer thy enemies by his name." Forthwith Gyges dispatched messengers to the Assyrian ruler to narrate this dream and pay him homage, and henceforth succeeded in conquering the Kimmerians. Another passage relates that, in the course of an expedition against Elam, as the Assyrian troops were afraid to cross the Itti River, Ishtar of Arba-ilu appeared to them in their sleep and said: "I go before Asshurbanipal, the king whom my hands have made." Encouraged by this vision, the army crossed the river ("West, As. Inscr.", vol.III; G, Smith, "Hist. Of Ashurbanipal"). The Divinely sent dream might also at times foreshow some coming event. Moreover, its meaning was not always clear and might be shrouded in symbols, or, if conveyed through oral communication, wrapped up in figures of speech. In either case, the knowledge of the significance of dream would depend on the interpretation. And as most dreams portend no clear message, the task of unfolding dream symbols and figures gradually grew into an art, more or less associated with soothsaying. Elaborate rules were laid down and handbooks compiled for the guidance of the priests in explaining the portent of the visions and symbols perceived by the inquirer in his sleep.

Many such manuals have been found in Assyria and Babylonia, the contents of which enable us to understand the principles followed in dream-interpretation. From Dan.,ii,2 sqq., it would seem that the potherim or dream-interpreters, might be called upon even to discharge the perplexing task of recalling dreams forgotten by the dreamer. The instance here recorded cannot, however, be much insisted upon, as the context distinctly intimates that this task, impossible "except to the gods", yet imposed upon the Babylonian diviners by a whim of the king, was beyond their acknowledged attributions. Most of the Egyptian magic books likewise contain incantations either to procure or to explain dreams. There incantations had to be recited according to fixed cantillations, and the soothsayer's art consisted in knowing them thoroughly, copying them faithfully, and applying them properly. Side by side with this religious view of dreams, which regarded them as the expression of the will of god, there existed the superstitious view, according to which all dreams were considered as omens. Assuming "that things causally connected in thoughts are causally connected in fact" (Jevons), people blindly believed that their dreams had a bearing on their own fate, and eagerly strove to discover their significance.

Like the Eastern peoples, the Greeks and the Romans attached a religious significance to dreams. Of his belief many traces may be found in classical literature. Homer and Herodotus thought it natural that the gods should send dreams to men, even to deceive them, if need be, for the accomplishment of their higher ends (Agamemnon's dream). The same indications may be found also in the works of the dramatists (e.g. Clytemnestra's dream in the "Agamemnon" of Aeschylus.) Plato, whilst regarding it as inconceivable that a god should deceive men, admitted nevertheless that dreams may come from the gods (Tim., cc, xlvi, xlvii). Aristotle was similarly of the opinion that there is a divinatory value in dreams (De Divin, per somn., ii). The teaching of the Stoics was along the same lines. If the gods, they said, love man and are omniscient as well as all-powerful, they certainly may disclose their purposes to man in sleep. Finally, in Greece and Rome, as well as in the East, the popular views of dreams went a great deal farther and developed into superstition. It was accordance with these views, and to gratify the cravings which they created that Daldianus Artemidorus compiled his "Oneirocritica", in which rules were laid down whereby any one could interpret his own dreams.

In the light of the belief and practices of the ancient peoples, we are better able to judge the belief and practices recorded in the Bible . That God may enter into communication with man through dreams is asserted in Numbers 12:6, and still more explicitly in Job 33:14 sqq.: " God speaketh once. . . By a dream in a vision by night, when deep sleep falleth upon men, and they are sleeping in their beds: then he openeth the ears of men, and teaching instructeth them in what they are to learn." As a matter of fact, Divine revelation through dreams occurs frequently in the Old and in the New Testament. In most of the cases recorded the dream is expressly said to come from God ; of this description are, e.g., the dreams of Abimelech ( Genesis 20:3 ); of Jacob ( Genesis 28:12 ; 31:10 ); of Solomon (IIIK.,iii,5-15); of Nabuchodonosor (Dan.,ii,19); of Daniel (Dan., vii,1); of Joseph ( Matthew 1:20 ; 3:13 ); of St. Paul ( Acts 23:11 ; 27:23 ), unless we should interpret these passages as referring to visions granted to the Apostle while awake. God is said to appear Himself only in a few instances, as to Abimelech, to Jacob, to Solomon, and to Daniel, if, as is generally admitted, the "Ancient of days", spoken of in this connection, should be understood to be God ; in other instances He is said to speak through an angel, as in dreams narrated by St. Matthew and St. Paul. The Bible records other dreams, which, though prophetic, are not distinctly said to come from God ( Genesis 37:6 ; 40:5 ; 41:1 ; Judges 7:13 ; 2 Maccabees 15:11 ). It appears, however, from the circumstances and from their prophetic import, that their Divine origin cannot be doubted ; at least their interpretation is declared ( Genesis 40:8 ) to "belong to God ". Accepting the historical truth of these facts, there is no reason indeed why God should not use dreams as a means of manifesting His will to man. God is omniscient and all-powerful, and He loves man ; He may, therefore, in order to disclose his purposes, choose natural as well as supernatural means. Now dreaming, as a natural psycho-physiological phenomenon, has undoubtedly its laws which, however obscure they may be to man, are established by God, and obey His bidding. But since man may be easily deluded, it is needful that God in using natural causes should supply such evidences as will make His intervention unmistakable. Sometimes these evidences are manifested to the dreamer, at other times to the interpreter, if one be necessary ; but they will never fail. The analogy of the foregoing reasons with those brought forward by theologians to prove the possibility of revelation is readily perceived. In fact, there is here more than a mere analogy ; for communication by dreams is but one of the many ways God may select to manifest His designs to man ; there is between them a relation of species to genus, and one could not deny either without denying the possibility of a supernatural order.

All the dreams actually recorded in Holy Writ came unsought. Some scholars infer from the words of Saul ( 1 Samuel 28:15 ): " God is departed from me, and would not hear me, neither by the hand of prophets, nor by dreams", that the practice of deliberately seeking supernatural dreams was not unknown in Israel. The words just quoted, however, do not necessarily imply such a meaning, but may as well be interpreted of unsought prophetic dreams. Still less can it be asserted that the Israelites would seek prophetic dreams by resorting to a well-known sanctuary and sleeping there. The two instances sometimes adduced in this connection, namely the dream of Jacob at Bethel ( Genesis 28:12-19 ) and that of Solomon at Gabaon (III.K.,iii,5-15), do not bear out such an affirmation. In both cases the dream far from being sought, was unexpected; moreover, with regard to the former, it is evident from the narration that Jacob was quite unaware beforehand of the holiness of the place he slept in. His inference on the next morning as to its sacredness was inspired by the object of the dream, and his conduct in this circumstance seems even to betray some fear of having unknowingly defiled it by sleeping there.

It should be concluded from the above remarks that there were no errors with regard to dreams and dream-interpretation in the minds of individual Israelites. Like their neighbours, they had a tendency to consider all dreams as omens, and attach importance to their significance. But this tendency was constantly held in check by the more enlightened and more religious part of the nation. Besides the prohibition to "observe dreams", embodied in the Law ( Leviticus 19:26 ; Deuteronomy 18:10 ), the Prophets, from the eighth century B.C. onwards, repeatedly warned the people against giving "heed to their dreams which they dream" ( Jeremiah 29:8 ). "Dreams follow many cares", says Ecclesiastes (v,2); and Ben Sirach wisely adds that "dreams have deceived many, and they have failed that put their trust in them" (Ecclus.,xxxiv,7). This was, according to II Par., xxxiii,6, one of the faults which brought about the downfall of Manasses. Above all, the Israelites were warned in every manner against trusting in the pretended dreams of false prophets : "Behold, I am against the prophets that have lying dreams, saith the Lord" ( Jeremiah 23:32 ; cf. Zechariah 10:2 ; etc). From these and other indications it appears that the religion of Israel was kept pure from superstition connected with dreams. True, a mere glance at the respective dates of the above-quoted passages suggest that the zeal of the prophets was of little avail, at least for certain classes of people. The evil opposed by them continued in vogue down to the Exile, and even after the Restoration; but it is scarcely necessary to remark how unjust it would be to hold the Jewish religion responsible for the abuses of individual persons. Neither did there exist at any time in Israel a class of diviners making it their business to interpret the dreams of their country-men; there were no potherim among the temple-officials, nor later around the synagogues. The very few dream-interpreters spoken of in the Bible , as Joseph and Daniel, were especially commissioned by God in exceptional circu mstances. Nor did they resort to natural skills or art; their interpretations were suggested to them by the Divine intellect enlightening their minds ; "interpretation belongs to God ", as Joseph declared to his fellow-prisoners. Undoubtedly there were among the people some soothsayers ever ready to profit by the curiosity of weaker and credulous minds ; but as they possessed no authority and as they were condemned both by God and by the higher religious consciousness of the community, they practised their art in secret.

That certain dreams may be caused by God seemed to be acknowledged without controversy by the early Fathers of the Church and the ecclesiastical writers. This opinion they based mainly on Biblical authority; occasionally they appearled to the authority of classical writers. Agreeably to this doctrine, it was admitted likewise that the interpretation of supernatural dreams belongs to God who sends them, and who must manifest it either to the dreamer or to an authorized interpreter. The divine intervention in man's dreams is an exceptional occurrence; dreaming, on the contrary, is a most common fact. We may inquire, therefore, how the official guardians of Faith viewed ordinary and natural dreams. In general they repeated to the Christians the prohibitions and warnings of the Old Testament, and denounced in particular the superstitious tendency to consider dreams as omens. It may suffice in this connection to recall the names of St. Cyril of Jerusalem , St. Gregory of Nyssa , and St. Gregory the Great , whose teaching on the question at issue is clear and emphatic. A few, however, held opinions somewhat at variance with the traditional view. Among them the most noteworthy is Synesius of Cyrene (about 370-413), who is the author of a very strange treatise on dreams. Starting from the Platonic anthropological trichotomy, and from certain psychological hypotheses of Plato and Plotinus, he attributed the imagination a manifestly exaggerated role. Above all the arts of divination, the lawful use of which he did not seem to doubt, he extolled dreaming as the simplest and surest mode of prophesying. We know that he had accepted the episcopacy only on the condition that he might continue to hold certain favourite philosophic ideas ; and it is reasonable to suppose that his theories on dreams were included in the compact.

Medieval theologians added to the reasonings of their predecessors a more careful, and to some extent more scientific, study of the phenomena of sleep; but they found no reason to depart from the moral principles contained in the writings of the Fathers. Suffice it here to quote St. Thomas Aquinas, who summarizes the best teaching of the Schoolmen. To the query: Is divination through dreams unlawful? -- he replies: The whole question consists in determining the cause of dreams, and examining whether the same may be the cause of future events, or at least come to the actual knowledge of them. Dreams come sometimes from internal, and sometimes from external, causes. Two kinds of internal causes influence our dreams: one animal, inasmuch as such images remain in a sleeping man's fantasy as were dwelt upon by him while awake; the other found in the body: it is indeed a well-known fact that the actual disposition of the body causes a reaction on the fantasy. Now it is self-evidence that neither of these causes has any influence on individual future events. Our dreams may likewise be the effects of a twofold external cause. This is corporeal when exterior agencies, such as the atmospheric conditions or others, act on the imagination of the sleeper. Finally dreams may be caused by spiritual agents, such as God, directly, or indirectly through his angels, and the devil. It is easy to conclude thence what chances there are to know the future from dreams, and when divination will be lawful or unlawful ( II-II:95:6 ).

Modern theologians, whilst profiting by the progress of psychological research, continue to admit the possibility of dreams supernatural in their origin, and consequently the possibility of dream-interpretation depending on supernatural communications. As to ordinary dreams, they readily grant that, because the imaginative faculties of man acquire sometimes a keenness which they do not possess otherwise, it is possible in such cases to conjecture with a certain degree of probability some future events; but in all other cases, by far the most common, it is useless and illogical to attempt any interpretation. As a matter of fact dreams are now -- we speak of civilized peoples -- seldom heeded; only very ignorant and superstitious persons ponder over the "dictionaries of dreams" and the "keys to the interpretation of dreams" once so much in favour. "As idle as a dream" has become a proverb expressive of the popular mind on the subject, and indicating sufficiently that there is little need nowadays to revive the laws and canons enacted in past ages against divination through dreams.

More Volume: I 218

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ib 6

Ibagué

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...

Ibar, Saint

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...

Iberville, Pierre Le Moyne, Sieur d'

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...

× Close

Ic 6

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...

Ichthys (Fish), Symbolism of the

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...

Iconography, Christian

The science of the description, history, and interpretation of the traditional representations ...

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...

× Close

Id 9

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...

Idatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...

Ideas, Association of

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...

Idioms, Communication of

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...

× Close

Ig 8

Iglesias de la Casa, José

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...

Iglesias, Diocese of

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...

Ignacio de Azevedo, Blessed

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...

Ignatius Loyola, Saint

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

Ignatius of Antioch, Saint

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...

Ignatius of Constantinople, Saint

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...

Igneus, Blessed Peter

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...

× Close

IH 1

IHS

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...

× Close

Il 11

Ildephonsus, Saint

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...

Illtyd, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

Illuminative Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...

Iltutus, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

× Close

Im 20

Images, Veneration of

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...

Imbonati, Carlo Giuseppe

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...

Imhof, Maximus von

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...

Immaculate Conception, Congregation of the

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...

Immanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...

Imola, Innocenzo di Pietro Francucci da

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...

Impediments, Canonical

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...

Imperative, Categorical

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

Imperfect Contrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...

Impostors

Under this heading we may notice a certain number of objectionable characters who, while not of ...

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...

× Close

In 91

In Cœna Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Incarnate Word and Blessed Sacrament, Order of the

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...

Incarnate Word, Sisters of Charity of the

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...

Incarnation, The

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...

Inchbald, Elizabeth

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...

Incorporation of Church Property, Civil

Christianity at its very beginning, found the concept of the corporation well developed under ...

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

India

In popular language the name "India", in its widest extension, is taken to include British India ...

Indian Missions, Bureau of Catholic

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...

Indians, American

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...

Indies, Patriarchate of the East

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Indifferentism, Religious

The term given, in general, to all those theories, which, for one reason or another, deny that ...

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...

Indulgences, Apostolic

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...

Indult, Pontifical

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...

Ine, Saint

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...

Infessura, Stefano

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...

Ingen-Housz, Jan

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...

Inghirami, Giovanni

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...

Ingleby, Venerable Francis

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

Ingolstadt, University of

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...

Ingram, Venerable John

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

Ingres, Jean-Auguste Dominique

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...

Ingworth, Richard of

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...

Innocent I, Pope

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...

Innocent II, Pope

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...

Innocent III, Pope

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...

Innocent IV, Pope

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...

Innocent IX, Pope

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...

Innocent V, Blessed Pope

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...

Innocent VI, Pope

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...

Innocent VII, Pope

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...

Innocent VIII, Pope

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...

Innocent X, Pope

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...

Innocent XI, Pope

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...

Innocent XII, Pope

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...

Innocent XIII, Pope

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...

Innsbruck University

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...

Inquisition, Canonical

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...

Insane, Asylums and Care for the

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...

Inscriptions, Early Christian

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...

Institute of the Blessed Virgin Mary, Irish

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...

Institute of the Brothers of the Christian Schools

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

Institutes, Roman Historical

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...

Institution, Canonical

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...

Intendencia Oriental y Llanos de San Martín

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...

Intercession, Episcopal

The right to intercede for criminals, which was granted by the secular power to the bishops ...

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...

Interest (in Economics)

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...

Interest (in Psychology)

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...

Introduction, Biblical

A technical name which is usually applied to two distinct, but intimately connected, things. ...

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...

Investiture, Canonical

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...

Investitures, Conflict of

( German Investiturstreit .) The terminus technicus for the great struggle between the ...

Invincible Armada, The

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...

× Close

Io 5

Iona, School of

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...

× Close

Ip 3

Ipolyi, Arnold

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...

Ippolito Galantini, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...

× Close

Ir 16

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...

Ireland, Ven. William

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...

Irenaeus, Saint

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...

Irene, Sister

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...

Iriarte, Ignacio de

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...

Irish Colleges, on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...

Irish, The, (in countries other than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...

× Close

Is 27

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...

Isaac Jogues, Saint

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...

Isabel of France, Saint

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...

Ishmael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Isidore of Pelusium, Saint

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...

Isidore of Seville, Saint

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...

Isidore the Labourer, Saint

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...

Isla, José Francisco de

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...

Islam (Religion)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...

Islip, Simon

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...

Ismael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...

Israelites

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...

× Close

It 9

Ita, Saint

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...

Ittenbach, Franz

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...

× Close

Iv 5

Ives, Levi Silliman

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...

Ives, Saint

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...

Ivo of Chartres, Saint

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...

Ivrea, Diocese of

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...

× Close

Ix 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.